<?php

declare(strict_types=1);

namespace App\Framework\HttpClient\Exception;

class ServerErrorException extends HttpClientException
{
    /**
     * @param string $message
     * @param ClientResponse $response
     */
    public function __construct(string $message, \App\Framework\HttpClient\ClientResponse $response)
    {
        parent::__construct($message);
    }
}
